source/assets/textures/acc/
source/assets/textures/base_wall/
source/assets/textures/clown/
source/assets/textures/cosmotextures/
source/assets/textures/gothic_floor/
source/assets/textures/nki/
source/assets/textures/pulchr/
source/assets/textures/tw3k/
source/assets/skybox/pvomit.blend.tar.bz2
